MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000189124thATC[All Projects] Generalpublic2016-05-23 12:072017-01-11 23:22
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0Fixed in Version2.0-a38 
Summary0000189: Extended IXEG LNAV support
DescriptionExtended IXEG LNAV support
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-23 12:07 ntnll New Issue
2016-05-23 12:08 ntnll Status new => resolved
2016-05-23 12:08 ntnll Resolution open => fixed
2016-05-23 12:08 ntnll Fixed in Version => 2.0-a38
2016-05-24 15:38 ntnll Summary Extended ixeg lnav support => Extended IXEG LNAV support
2016-05-24 15:38 ntnll Description Updated View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:50 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed
2017-01-11 23:22 ntnll Target Version => 2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker